View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013846ParaView(No Category)public2013-02-01 09:572013-02-11 16:02
ReporterDavid C. Lonie 
Assigned ToDavid C. Lonie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.1 
Summary0013846: Repeated text in GL2PS export dialog
DescriptionThe labels appear before and after the checkboxes.
TagsNo tags attached.
ProjectTBD
Topic Name13846-CleanGL2PSExporterDialog
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030295)
David C. Lonie (developer)
2013-02-01 12:42

Cleared out the text from the checkboxes, leaving only the label on the left.
(0030302)
Utkarsh Ayachit (administrator)
2013-02-04 10:49

SUMMARY
---------------------------------------------
Topics merged into master:
        0013777-fix-lock-interactive-render
        13696_mobile_remote_control_plugin
        13811_fix_3d_widget_visibility
        13831_fix_progress
        13846-CleanGL2PSExporterDialog
(VTK) 13848-MathTextPdfExport
        13850_UpdatePipeline_with_time
        add_paraviewweb_test
        fix_progress

- Issue History
Date Modified Username Field Change
2013-02-01 09:57 David C. Lonie New Issue
2013-02-01 09:57 David C. Lonie Assigned To => David C. Lonie
2013-02-01 12:42 David C. Lonie Topic Name => 13846-CleanGL2PSExporterDialog
2013-02-01 12:42 David C. Lonie Note Added: 0030295
2013-02-01 12:42 David C. Lonie Status backlog => gatekeeper review
2013-02-01 12:42 David C. Lonie Fixed in Version => git-next
2013-02-01 12:42 David C. Lonie Resolution open => fixed
2013-02-04 10:47 Utkarsh Ayachit Fixed in Version git-next => git-master
2013-02-04 10:49 Utkarsh Ayachit Status gatekeeper review => customer review
2013-02-04 10:49 Utkarsh Ayachit Note Added: 0030302
2013-02-05 14:42 Utkarsh Ayachit Fixed in Version git-master => 3.98.1
2013-02-11 16:02 Utkarsh Ayachit Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker